<?xml version="1.0" encoding="UTF-8" ?> 
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
<url>
<loc>http://www.travel.com/</loc>
<priority>1.0000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/2/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/3/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/4/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/5/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/6/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/photo/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/8/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/9/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/10/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/11/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/Scenic/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/wenda/index.htm</loc>
<priority>1.0000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/14/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/15/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/16/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/17/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/about/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/wenda/jtzn/index.htm</loc>
<priority>1.0000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/22/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/23/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/24/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/25/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/26/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/27/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/28/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/29/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/30/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/31/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/32/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/33/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/34/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/35/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/36/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/37/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/38/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/wenda/lyfw/index.htm</loc>
<priority>1.0000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/40/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/41/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/42/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/43/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/44/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/wenda/csgk/index.htm</loc>
<priority>1.0000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/46/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/47/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/48/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/49/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/50/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/51/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/52/index_1.htm</loc>
<priority>0.5000</priority>
</url>
<url>
<loc>http://www.travel.com/catalog/53/index_1.htm</loc>
<priority>0.5000</priority>
</url>
</urlset>

